View Issue Details

IDProjectCategoryView StatusLast Update
0002506SOGoWeb Calendarpublic2019-10-11 06:09
Reportergene Assigned Tofrancis  
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Fixed in Version4.1.0 
Summary0002506: Expand group for free/busy check
Description

When someone tries to make an invitation to a group, he can't see free/busy state of groupmembers. Only after saving this event user can check, who is that group and has everyone time.

I think a button with expanding of the group would be the best way to see the free/busy data.

TagsNo tags attached.

Activities

illtud

illtud

2014-02-03 13:58

reporter   ~0006468

This would be great. Having to save the event before you can see individual members of the group's free/busy means that everybody gets an invitation then another one with a different time after you've found a slot.

martin.grotzke

martin.grotzke

2017-12-27 21:14

reporter   ~0012491

+1

Issue History

Date Modified Username Field Change
2013-11-21 12:51 gene New Issue
2014-02-03 13:58 illtud Note Added: 0006468
2017-12-27 21:14 martin.grotzke Note Added: 0012491
2019-08-27 20:48 francis Source_changeset_attached => sogo master 8822c8cd
2019-08-27 20:48 francis Assigned To => francis
2019-08-27 20:48 francis Resolution open => fixed
2019-08-27 20:48 francis Status new => resolved
2019-08-27 20:48 francis Fixed in Version => 4.1.0
2019-09-05 16:43 francis Source_changeset_attached => sogo master 25021c19